IMFI - Bug #1390

Report Overtime
07/20/2022 02:16 PM - Mohammad Daud

Status: Closed Start date: 07/20/2022
Priority: High Due date:

Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Team Developer,

Minta bantuannya untuk dapat memperbaiki report Modul Time Management--> Report Overtime, kendala saat ini report tidak

menampilkan informasi Payrol Duration dikarenakan adanya penambahan Day Type Baru.

Sebagai tambahan informasi Report Id 140009 dengan nama Report Rdl Rpt_INFI_TM_Overtime_dur

History

#1 - 07/20/2022 05:17 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mohammad Daud
dear bang daud, untuk issue ini udah bisa di cek di prod kita

RDL : Rpt_INFI_TM_Overtime_dur.rdl

makasih

#2 - 07/25/2022 04:45 PM - Mohammad Daud
- Status changed from QA Test to Closed

Thanks Zid,

Report sudah bisa menampilkan data dan Rdl sudah diimplementasi di Reporting Service Client.
